/*** HTML Defaults ***/
*{
	margin:0;
	padding:0;
}
body{
	font: 100% Arial, Helvetica, sans-serif;
	color: #000;
	text-align:center;
}
p{
	font-size:0.8em;
}
ul{
	font-size:0.8em;
}
a:link, a:visited{
	color:#0000FF;
}
a:hover, a:active, a:focus{
	text-decoration:none;
}
a img{
	border:0;
}
/*** LAYOUT ***/

#container{
	max-width:1000px;
	margin:0 auto;
	text-align:left;
}

/*** HEADER ***/

#header h1 a#logo{
	font-size:1px;
	color:#fff;
	width:270px;
	height:70px;
	background-image:url(/img/logo.gif);
	margin:10px 0 10px 20px;
	display:block;
	text-align:right;
}
#header h1 a#tagline{
	display:none;
}
p#contact_us{
	font:bold 1em Verdana, Arial, Helvetica, sans-serif;
	width:250px;
	float:right;
	color:#094a68;
	margin:10px 20px 10px 0;
}
span.free_call{
	font:bold 0.85em Arial, Helvetica, sans-serif;
}
span.email a{
	font:bold 0.8em Arial, Helvetica, sans-serif;
	color:#54acd7;
}

/*** BANNERS ***/

#banner{
	clear:both;
	height:154px;
	padding:80px 0 0 280px;
}
#home #banner, #enquiries #banner{
	background:#c9dfec url(/img/banner_home.jpg) top right no-repeat;
}
#print #banner{
	background:#c9dfec url(/img/banner_print.jpg) top right no-repeat;
}
#web #banner{
	background:#c9dfec url(/img/banner_web.jpg) top right no-repeat;
}
#slogan{
	background-color:#c9dfec;
	display:none;
}
#home #slogan, #enquiries #slogan{
	background:url(/img/banner_home.jpg) center right no-repeat;
}
#web #slogan{
	background:url(/img/banner_web.jpg) center right no-repeat;
}
#print #slogan{
	background:url(/img/banner_print.jpg) center right no-repeat;
}

#slogan p#punch{
	font:normal 50px/50px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:8px;
	color:#0da0e5;
	padding:0 0 3px 10px;
	margin:0;
	border-left:3px solid #094a68;
}
#slogan p#line{
	font:14px normal Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:3px;
	color:#929698;
	margin:0;
	padding:0 0 3px 10px;
	border-left:3px solid #094a68;
}
/*** LEADER ***/

#leader{
	background:#094a68 url(/img/leader_back.gif) bottom left repeat-x;
	padding:0 0 20px 0;
}
#leader div{
	width:31%;
	padding-left:2%;
	float:left;
	background:transparent url(/img/leader_pipe.gif) top left no-repeat;
}
#leader div#about{
	background-image:none;
}
#leader h2{
	font-size:0.9em;
	color:#98daf9;
	padding:13px 0 8px 40px;
	margin-left:20px;
}
#about h2{
	background:transparent url(/img/icon_about.gif) top left no-repeat;
}

#web h2, #enquiries h2{
	background:transparent url(/img/icon_about.gif) top left no-repeat;
}
#home #web h2{
	background:transparent url(/img/icon_web.gif) top left no-repeat;
}
#print h2{
	background:transparent url(/img/icon_print.gif) top left no-repeat;
}
#leader p{
	color:#fff;
	margin:5px;
}
#leader ul{
	margin:5px 5px 10px 30px;
	list-style-type:none;
}
#leader li{
	padding:3px 3px 3px 15px;
	background:transparent url(/img/dash.gif) center left no-repeat; 
}
#leader a:link,
#leader a:visited{
	color:#fff;
}
#leader a:hover,
#leader a:active,
#leader a:focus{
	text-decoration:none;
}

/*** SOLUTIONS ***/

#solutions{
	margin-bottom:10px;
}
ul#complete{
	width:35%;
	height:240px;
	background:transparent url(/img/world.jpg) top right no-repeat;
	padding:20px 0 10px 5px;
	font-size:0.85em;
	list-style-type:none;
	float:left; 
}
ul#complete li{
	padding:0.5em 0;
}
ul#complete a{
	color:#c8c6bb;
	text-decoration:none;
}
ul#complete a:hover,
ul#complete a:active,
ul#complete a:focus{
	color:#0da0e5;
}

#web_clients{
	width:265px;
	border-right:1px solid #0da0e5;
	border-left:1px solid #0da0e5;
}
#print_clients{
	width:265px;
	text-align:center;
}
#home .clients{
	float:left;
	padding:5px 20px 0 30px;
	margin:15px 0;
}
#web .clients{
	clear:right;
	float:right;
	margin-top:1em;
	padding:5px 20px 0 30px;
}
.clients h3{
	font:normal 0.9em Verdana, Arial, Helvetica, sans-serif;
	color:#cccdce;
	margin:0 5px;
	border-bottom:1px solid #cccdce;
	text-align:left;
	padding-bottom:0.2em;
}
.clients p{
	font-weight:bold;
	margin-top:-15px;
}
.clients p a{
	color:#0da0e5;
}
.clients p span{
	font-weight:normal;
	font-size:0.75em;
	color:#000;
}

/*** CONTENT ***/
#content{
	padding:1em;
}
.web_seo #content {
	margin-right:16em;
}
#content h3{
	font-size:1.1em;
}
#content h4{
	font-size:1em;
	margin:2em 0 1em 0;
	color:#094a68;
	border-bottom:1px solid #094a68;
	width:50%;
}
.web_solutions #content h4,
.print_media #content h4{
	border:none;
	margin:1em 0;
}
#content h4 a:link,
#content h4 a:visited{
	color:#094a68;
}
#content h4 a:hover,
#content h4 a:active,
#content h4 a:focus{
	text-decoration:none;
}
#content h5{
	font-size:0.9em;
	margin-top:1em;
}
#content p{
	margin:0.8em 0;
}
#content p#hd{
	margin-top:-40px;
}
#content ul{
	margin-left:2em;
}
#content li{
	margin:0.3em 0;
}
ul.dash{
	list-style-type:none;
}
ul.dash li{
	background:transparent url(/img/dash-black.gif) left top no-repeat;
	padding-left:15px;
}
ul.dash span{
	font-weight:bold;
	color:#094a68;
}
.features{
	margin-left:350px;
}
.features h5{
	color:#094a68;
}
#content img{
	margin:10px 20px 10px 0;
}

p.display{
	width:220px;
	float:left;
	text-align:center;
}
p.display img{
	float:left;
	margin:0 10px 10px 0;
}
/*** WEB PORTFOLIO ***/

div.client{
	width:45%;
	float:left;
	padding:20px 5% 20px 0px;;
}
.portfolio {
	float:left;
	margin: 0 1em 0 0;
	border:0;
}
div.client p{
	margin:0.8em 0 0 0;
}

/*** PRICING ***/

#packages{
	width:65%;
	float:left;
	margin-bottom:1em;
}
#packages h4{
	color:#fff;
	width:auto;
	margin:0;
	border:none;
}
#packages p{
	margin:0;
	padding:0;
}
.col-one, .col-two {
	width:45%;
	float:left;
	margin:1em 0 0 0.5em;
}
.col-one h4, .col-two h4 {
	font: bold .9em/1em Verdana, Arial, Helvetica, sans-serif;
	color:#98daf9;
	margin: 0em;
	padding: 0.4em 0.5em 0.8em 0.5em;
	background:#094a68 url(/img/leader_back.gif) bottom left repeat-x;
}
span.arrow {
	color: #F2F4F4;
}
#packages ul{
	margin:0;
	padding:1em 0 0.5em 0;
	border-right: 1px solid #B8C2D3;
	border-left: 1px solid #E1E6EC;
	list-style-type:none;
}
#packages li{
	padding:0 0 0.3em 1em;
}
.price {
	text-align:center;
	margin:0 auto;
	font-weight: bold;
	line-height:1.6em;
	border-left: 1px solid #E1E6EC;
	border-right: 1px solid #B8C2D3;
	border-bottom: 1px solid #B8C2D3;
}

#features {
	width: 30%;
	margin:1em 0 1em 2em;
	float:left;
}
#features h4{
	width:auto;
}
#features th {
	text-align:left
}
#features td{
	padding:0.2em 0 0.2em 1em;
}
.row-one {
	background-color:#F3F8FE;
	border-bottom:1px dashed #F3F8FE;
	margin:0;
}
.row-two {
	border-bottom:1px dashed #4493F2;
	margin:0;
	padding: .2em 0 .2em 1em;
}
.feat-one {
	text-align:left;
	border-top: 1px solid #fff;
}
.feat-two {
	width:45%;
	text-align:left;
	border-top: 1px solid #fff;

}

/*** PRINT ***/

#print-work{
	width:310px;
	float:right;
}
#print-deliver{
	position:relative;
	width:295px;
	height:295px;
	background:url(/img/print_deliver.jpg) top left no-repeat;
	padding:100px 5px 5px 10px;
	margin:20px 0 10px;
}
#print-deliver img{
	position:absolute;
	bottom:5px;
	right:5px;
}
#recent-print{
	width:310px;
	height:383px;
	background:url(/img/recent_print.jpg) top right no-repeat;
	margin-bottom:10px;
}
.pullquote {
	width:282px;
	color:#4fa4e5;
	line-height:140%;
	padding:15px 15px 5px 10px;
	margin-top:10px;
	background:url(/img/quote_back.jpg) top left repeat-x;
	border:1px solid #bdbec1;
}
.pullquote div{
	background: url(/img/openquote.gif) no-repeat left top;
}
.pullquote p.quote{
	background: url(/img/closequote.gif) no-repeat bottom right;
	padding:0px 25px 5px 25px;

}
.pullquote p.cite{
	text-align:center;
	color:#999999;
}
.logos-business-cards{
	float:left;
	margin:0 0 0 30px;
}
#content h3.print-pricing{
	font:normal 250% "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	color: #0da0e5;
	padding:30px 0 0 0;
}

/*** PRINT PACKAGES ***/
.print-package{
	margin:15px 320px 0 0;
	position:relative;
}
#basic{
	height:100px;
	background:url(/img/package_basic_back.jpg);
	clear:left;
}
#elite{
	height:114px;
	background:url(/img/package_elite_back.jpg);
}
#superior{
	height:132px;
	background:url(/img/package_superior_back.jpg);
}
#content .print-package h3{
	color:#094a68;
	padding:5px 0 0 200px;
	font-size:0.9em;
}
img.butterfly{
	position:absolute;
	top:-10px;
	left:30px;
}
img.package-price{
	position:absolute;
	right:20px;
	top:50px;
}
#content .print-package ul{
	list-style-type:none;
	margin:13px 0 0 200px;
}
#content .print-package li{
	margin:0.1em 0;
}
#quote{
	background-color:#dfdfdf;
	border:1px solid #bdbec1;
	margin:20px 320px 10px 0;
	padding:5px;
}
#quote p{
	color:#14739f;
}
#quote img {
	float:right;
	margin-left:10px;
}
/*** PRINT PRICING TABLE ***/

table.pricing{
	
}
table.pricing tr.header{
	background:#094a68 url(/img/leader_back.gif) bottom left repeat-x;
}
table.pricing tr.header th{
	color:#fff;
	font-size:1em;
	font-weight:bold;
	text-align:center;
	padding:0.3em 0 0.8em 0;
}
table.pricing th.section{
	text-align:center;
	font-weight:bold;
	color:#094a68;
	padding-top:1em;
}
table.pricing td{
	font-size:0.8em;
	padding:0.3em 0.5em 0.3em 0.5em;
	border-bottom:1px solid #71c7f0;
}
table.pricing td.cost{
	text-align:right;
	padding-right:1em;
}
table.pricing td.footer{
	color:#289abf;
	background-color:#d8f3f7;
	text-align:center;
	font-size:0.8em;
}
/*** SERVICES NAV ***/

ul#services{
	width:280px;
	float:right; 
	padding:30px 0;
	margin:3em 0 1em 1em;
	font-size:1.1em;
	list-style-type:none;
	border-left:2px solid #a7a7a6;
	background:url(/img/services_back.gif) center left repeat-x;
}
ul#services li{
	padding:0.2em 10px 0.2em 25px;
}
ul#services a{
	color:#a7a7a6;
	text-decoration:none;
}
ul#services a:hover,
ul#services a:active,
ul#services a:focus,

.web_solutions ul#services li.solutions a,
.web_innovative ul#services li.innovative a,
.web_dynamic ul#services li.dynamic a,
.web_ecommerce ul#services li.ecommerce a,
.web_cms ul#services li.cms a,
.web_seo ul#services li.seo a,
.web_domain ul#services li.domain a,
.web_hosting ul#services li.hosting a,

.print_media ul#services li.print_services a,
.brochures ul#services li.brochures a,
.business_cards ul#services li.business_cards a,
.letterheads ul#services li.letterheads a,
.envelopes ul#services li.envelopes a{
	color:#0da0e5;
}


/*** DOMAINS FORM ***/

form#domain label, form#domain input{
	float:none;
	font-weight:bold;
	font-size:1em;
	width:auto;
}

/*** MAP ***/
#map {
	width:400px;
	height:450px;
	float:right;
}
/*** CONTACT FORM ***/

address{
	font-style:normal;
	margin-left:2em;
	font-size:0.8em
}

ul#error {
	margin:1em 0 1em 2em;
	padding:0;
	list-style:url(/img/arrow_red.gif) none;
}
ul#error li {
	margin:0.6em;
	padding:0 0 0 0.5em;
	font-size:0.8em;
	color:#FF0000;
}
fieldset {
	padding: 1em;
	border:1px solid #CAD8E3;
	width:30em;
}
legend {
	padding: 0.5em 1em 1em 0.5em;
	margin:0;
	color:#fff;
	font-size:0.9em;
	font-weight:bold;
	background:#094a68 url(/img/leader_back.gif) repeat-x bottom left;

}
legend span{
	width:35em;
	display:block;
}
label {
	float:left;
	width:12em;
	margin:0.2em 0.5em 0.2em 0;
	padding-top:0.2em;
	text-align:right;
	font-size:0.8em;
	font-weight:bold;
	color:#094a68;
}
input, textarea, select {
	margin:0.2em 0;
}

form br{
	clear:left;
}
form p{
	margin:0;
	padding:0;
}
label.error{ 
	float:none;
	color: red;
}
input.error, select.error, textarea.error{ 
	border:1px dotted red;
}

#content div.container ol{
	margin-left: 2em;
	color:red;
	list-style:url(/img/arrow_red.gif) none;
}
div.container ol li {
	list-style:url(/img/arrow_red.gif) none;
}
div.container {
	display: none; 
	color:red;
}
.container label.error {
	display: inline;
}
input#submit{
	margin-left:40%;
	display:inline;
}
.blue-button,.blue-button:visited{
	padding:0.3em 0.8em;
	color:#fff;
	border-color:#1472ad;
	text-shadow:0 1px 1px #1472ad;
	background-color:#1681c4;
	background-image:-webkit-gradient(linear,left top,left bottom,from( #1990db),to( #1681c4));
	background-image:-webkit-linear-gradient(top, #1990db, #1681c4);
	background-image:-moz-linear-gradient(top, #1990db, #1681c4);
	background-image:-o-linear-gradient(top, #1990db, #1681c4);
	background-image:linear-gradient(to bottom, #1990db, #1681c4);
	-webkit-box-shadow:inset 0 0 3px #59b3ec;
	-moz-box-shadow:inset 0 0 3px #59b3ec;
	box-shadow:inset 0 0 3px #59b3ec
}
.blue-button:hover,.blue-button:visited:hover,.blue-button:focus,.blue-button:visited:focus{
	border-color:#116396;
	background-color:#1472ad;
	background-image:-webkit-gradient(linear,left top,left bottom,from( #1784c9),to( #1472ad));
	background-image:-webkit-linear-gradient(top, #1784c9, #1472ad);
	background-image:-moz-linear-gradient(top, #1784c9, #1472ad);
	background-image:-o-linear-gradient(top, #1784c9, #1472ad);
	background-image:linear-gradient(to bottom, #1784c9, #1472ad)
}
.blue-button:active,.blue-button:visited:active{
	background-color:#1990db;
	background-image:-webkit-gradient(linear,left top,left bottom,from( #1681c4),to( #1990db));
	background-image:-webkit-linear-gradient(top, #1681c4, #1990db);
	background-image:-moz-linear-gradient(top, #1681c4, #1990db);
	background-image:-o-linear-gradient(top, #1681c4, #1990db);
	background-image:linear-gradient(to bottom, #1681c4, #1990db)
}

/*** FOOTER ***/

p#footer{
	clear:both;
	font-size:0.75em;
	background-color:#d5eaf9;
	text-align:center;
	padding:3px;
}

/*** IMAGES ***/
.insert{
	float:right;
	clear:right;
}
/*** GENERAL CLASSES ***/

.clear{
	font-size:0em;
	line-height:0em;
	clear:both;
	height:0em;
}
.clearL{
	font-size:0em;
	line-height:0em;
	clear:left;
	height:0em;
}
.clearR{
	font-size:0em;
	line-height:0em;
	clear:right;
	height:0em;
}
.center{
	text-align:center;
	margin:0 auto;
}
.bold{
	font-weight:bold;
}
.left{
	float:left;
}
.right{
	float:right;
}
.hr {
	background:url(/img/dots.gif) repeat-x;
	height:1px;
	margin: 0 50px 0 30px;
	clear:left;
}
.hr hr {
	display:none;
}